<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-us" lang="en-us">
<head>
  <link href="https://gmpg.org/xfn/11" rel="profile">
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <meta name="generator" content="Hugo 0.100.2" />

  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Découvrez mon profil atypique &middot; Julie Erismann ~ Ingénieure</title>
  <meta name="description" content="" />

  
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/css/print.css" media="print">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/css/poole.css">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/css/syntax.css">
  <link type="text/css" rel="stylesheet" href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/css/hyde.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Abril+Fatface|PT+Sans:400,400i,700">


  
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/apple-touch-icon-144-precomposed.png">
  <link rel="shortcut icon" href="/favicon.png">

  
  
</head>

  <body class="theme-base-09 ">
  <aside class="sidebar">
  <div class="container sidebar-sticky">
    <div class="sidebar-about">
      <a href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/"><h1>Julie Erismann ~ Ingénieure</h1></a>
      <p class="lead">
       Curieuse de nature 
      </p>
    </div>

    <nav>
      <ul class="sidebar-nav">
        <li><a href="https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/">Home</a> </li>
        <li><a href="/stage-publi-web/jerismann/pages/a-propos/"> A propos </a></li>
      </ul>
    </nav>

    <p>&copy; 2022. All rights reserved. </p>
  </div>
</aside>

    <main class="content container">
    <div class="post">
  <h1>Découvrez mon profil atypique</h1>
  <time datetime=2022-06-14T10:58:38&#43;0200 class="post-date">14
    juin 2022</time>
  <h2 id="de-la-géographie-à-linformatique">De la géographie à l&rsquo;informatique</h2>
<p><em>Le parallèle n&rsquo;est pas si difficile à faire</em></p>
<p>Comme vous pouvez le constater dans mon parcours</p>
<pre><code>     code de citation
</code></pre>
<pre tabindex="0"><code>du code
</code></pre><p>De la Géographie</p>
<p><img src="/fdmy68.jpeg" alt="De la Géo"></p>
<p>A l&rsquo;informatique</p>
<p><img src="/carte-reseau-informatique.jpeg" alt="à l&amp;rsquo;informatique"></p>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>

</div>


    </main>

    
      
    
  </body>
</html>
